<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="./styles.css">
    <nav>Komputer Store</nav>
</head>
<body>

    <div class="card-deck">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title">Joe Banker</h5>
            <p class="card-text">Balance</p>
            <span id="bankMoney">0</span>
            <p class="card-text">Loan</p>
            <span id="loanMoney">0</span> <br/>
            <button id="getALoan" class="btn btn-outline-danger">Get a loan</button>

          </div>
        </div>

        <div class="card">
          <div class="card-body">
            <h5 class="card-title">Work</h5>
            <p class="card-text">Salary</p>
            <span id="myMoney">0</span>
            <button id="bank" class="btn btn-outline-success" onclick="transferMoney()">Bank</button>
            <button id="work" class="btn btn-outline-primary" onclick="workMoney()">Work</button>
            <button id="repayALoan" class="btn hidden btn-outline-success">Repay a loan</button>

          </div>
        </div>

        <div class="card">
          <div class="card-body">
            <h5 class="card-title">Laptops</h5>
            <select name="laptops" id="laptops">
            </select> <br/>
            <span>Features: </span> <br/>
            <span id="Features"></span>
            <p class="card-text"></p>
          </div>
        </div>
      </div>

    <div class="card border-dark mb-3" style="max-width: 18rem;">
        <div class="card-body text-dark">
            <h3 id="title"></h3>
            <img id="image" class="img-thumbnail"/>
            <span id="description"></span> <br/>
            <span id="price">0</span>   <span>NOK</span> <br/>
            <button id="buyNow" class="btn btn-warning">BUY NOW</button>
        </div>
      </div>

</div>



      <script src="app.js"></script>
    
      <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

</body>
</html>